# Uses of Interface
org.opensaml.soap.wstrust.Participants

Packages that use Participants
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of Participants in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement Participants
Modifier and Type
Class
Description
`class`
`ParticipantsImpl`
ParticipantsImpl.
Methods in org.opensaml.soap.wstrust.impl that return Participants
Modifier and Type
Method
Description
`Participants`
ParticipantsBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`Participants`
ParticipantsBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.